﻿/* COMMON CSS */
* {
	padding: 0px;
	margin: 0px;
}
@font-face {
    font-family: 'MotivaSansBoldItalic';
    src: url('../fonts/motiva-sans-bold-italic-webfont.eot');
    src: url('../fonts/motiva-sans-bold-italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/motiva-sans-bold-italic-webfont.woff') format('woff'),
         url('../fonts/motiva-sans-bold-italic-webfont.ttf') format('truetype'),
         url('../fonts/motiva-sans-bold-italic-webfont.svg#MotivaSansBoldItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'MotivaSansBold';
    src: url('../fonts/motiva-sans-bold-webfont.eot');
    src: url('../fonts/motiva-sans-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/motiva-sans-bold-webfont.woff') format('woff'),
         url('../fonts/motiva-sans-bold-webfont.ttf') format('truetype'),
         url('../fonts/motiva-sans-bold-webfont.svg#MotivaSansBold') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'MotivaSansLightItalic';
    src: url('../fonts/motiva-sans-light-italic-webfont.eot');
    src: url('../fonts/motiva-sans-light-italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/motiva-sans-light-italic-webfont.woff') format('woff'),
         url('../fonts/motiva-sans-light-italic-webfont.ttf') format('truetype'),
         url('../fonts/motiva-sans-light-italic-webfont.svg#MotivaSansLightItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'MotivaSansLightRegular';
    src: url('../fonts/motiva-sans-light-webfont.eot');
    src: url('../fonts/motiva-sans-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/motiva-sans-light-webfont.woff') format('woff'),
         url('../fonts/motiva-sans-light-webfont.ttf') format('truetype'),
         url('../fonts/motiva-sans-light-webfont.svg#MotivaSansLightRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'MotivaSansItalic';
    src: url('../fonts/motiva-sans-regular-italic-webfont.eot');
    src: url('../fonts/motiva-sans-regular-italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/motiva-sans-regular-italic-webfont.woff') format('woff'),
         url('../fonts/motiva-sans-regular-italic-webfont.ttf') format('truetype'),
         url('../fonts/motiva-sans-regular-italic-webfont.svg#MotivaSansItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'MotivaSansRegular';
    src: url('../fonts/motiva-sans-webfont.eot');
    src: url('../fonts/motiva-sans-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/motiva-sans-webfont.woff') format('woff'),
         url('../fonts/motiva-sans-webfont.ttf') format('truetype'),
         url('../fonts/motiva-sans-webfont.svg#MotivaSansRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}
html {
	width: 100%;
	height: 100%;
	overflow: hidden;
}
body {
	width: 100%;
	height: 100%;
	font-family: MotivaSansLightRegular,sans-serif;
	font-size: 0.9em;
	font-weight: 400;
	background: #ffffff;
	color: #898989;
	overflow: hidden;
}
@media (max-width: 980px) {
body {
	font-size: 0.8em;
}
}
@media (max-width: 780px) {
body {
	font-size: 0.7em;
}
}
@media (max-width: 680px) {
body {
	font-size: 0.6em;
}
}
a {
	outline: none;
	text-decoration: none;
}
img {
	border: none;
}
hr {
	border: 0px;
	border-top: 1px #eeeeee solid;
	margin-top: 32px;
	margin-bottom: 32px;
}
h1 {
	font-family: MotivaSansBold,sans-serif;
	font-weight: 500;
	font-style: normal;
	text-transform: uppercase;
	color: #292f31;
	padding-bottom: 1.2em;
}
h2 {
	font-family: MotivaSansBold,sans-serif;
	font-weight: 500;
	font-style: normal;
	color: #292f31;
	padding-bottom: 1.2em;
}
h3 {
	font-family: MotivaSansBold,sans-serif;
	font-weight: 500;
	font-style: normal;
	color: #7f7f7f;
	padding-bottom: 1.2em;
}
h4 {
	font-family: MotivaSansBold,sans-serif;
	font-weight: 500;
	font-style: normal;
	font-size: 118%;
	color: #7f7f7f;
	text-transform: none;
	padding-bottom: 0em;
}
h5 {
	font-family: MotivaSansBold,sans-serif;
	font-weight: 500;
	font-style: normal;
	color: #292f31;
	letter-spacing: 0.1em;
	text-transform: uppercase;
	padding-bottom: 1.2em;
}
p {
	line-height: 1.5em;
	padding-bottom: 1em;
}
ul {
	list-style-position: outside;
	list-style-type: none;
}
.float-left {
	float: left;
}
.float-right {
	float: right;
}
.clear {
	float: none;
	clear: both;
}
.wrapper {
	position: relative;
	padding: 0px 32px 0px 32px;
	margin: 0 auto;
}
.indent {
	position: relative;
	padding: 0px 32px 0px 32px;
	margin: 0 auto;
}
.text-left {
	text-align: left;
}
.text-right {
	text-align: right;
}
.text-center {
	text-align: center;
}
.padding-bottom-12 {
	padding-bottom: 12px;
}
.padding-bottom-24 {
	padding-bottom: 24px;
}
.padding-top-12 {
	padding-top: 12px;
}
.padding-top-24 {
	padding-top: 24px;
}
.padding-top-32 {
	padding-top: 32px;
}
.padding-top-64 {
	padding-top: 64px;
}
.noborder {
	border: 0px;
}
.yellow {
	color: #ffb501;
}
.yellow-bg {
	background: #ffb501;
}
.blue {
	color: #1aa8d5;
}
.blue-bg {
	background: #1aa8d5;
}
a.blue.button {
	background: #1aa8d5;
}
a.blue.button:hover {
	background: #04a0c3;
}
.orange {
	color: #f57d45;
}
.orange-bg {
	background: #f57d45;
}
a.orange.button {
	background: #f57d45;
}
a.orange.button:hover {
	background: #e8723c;
}
a.button {
	display: inline-block;
	color: #ffffff;
	background: #ffb501;
	padding: 10px 30px 10px 30px;
	margin: 12px 0px 12px 0px;
	border-radius: 3px;
}
a.button:hover {
	background: #f2a900;
}
a.link {
	color: #898989;
}
a.link:hover {
	color: #292f31;
}
a.link img {
	display: inline-block;
	width: 24px;
	height: 24px;
	vertical-align: middle;
	padding: 0px 8px 8px 0px;
}
ul.bullets {
	list-style-position: outside;
	list-style-type: square;
	padding-left: 18px;
}
ul.bullets li {
	padding: 4px;
}
#site-wrapper {
	position: relative;
	width: 100%;
	height: 100%;
	overflow: auto;
}
#site-main {
	position: relative;
	width: 100%;
	height: 100%;
	background: #ffffff;
}
#site-main h2 {
	padding: 1.0em 0em 1.6em 0em;
}
#site-header {
	position: relative;
	width: 100%;
	border-bottom: 1px #6b7173 solid;
	z-index: 900;
}
#site-header .logo {
	padding-right: 16px;
	vertical-align: middle;
}
#site-header .contact span {
	color: #31383b;
}
#site-header .contact a {
	color: #31383b;
}
#site-header .contact a:hover {
	color: #5e6468;
}
#site-header .menu {
	position: relative;
	width: 100%;
	height: 94px;
	color: #eeeeee;
}
#site-header .menu a {
	color: #ffffff;
	font-size: 1.0em;
	padding: 12px;
}
#site-header .menu a:hover {
	color: #292f31;
}
#site-header .menu .active {
	color: #292f31;
}
#site-header .items {
	position: relative;
	width: 90%;
	height: 94px;
	padding: 0px 24px 0px 24px;
	margin: 0 auto;
}
#site-header .contact {
	position: relative;
	height: 32px;
	font-size: 0.8em;
	color: #d1d2d4;
	text-align: right;
	background: #292f31;
	line-height: 32px;
	padding-right: 14%;
}
#site-header .contact a {
	color: #e6e7e8;
	padding: 0px;
}
#site-header .contact a:hover {
	color: #ffffff;
}
#site-contents {
	position: relative;
	width: 100%;
	background: #ffffff;
	border-top: 1px #dddddd solid;
}
#site-contents .main {
	float: right;
	width: 80%;
	margin-left: -1px;
	border-left: 1px #dddddd solid;
}
#site-contents .sidebar {
	float: left;
	width: 20%;
	background: #ffffff;
}
#site-contents .sidebar .title {
	padding: 24px;
}
#site-contents .sidebar img {
	display: inline;
	width: 48px;
	height: 48px;
	padding-right: 12px;
	vertical-align: middle;
}
#site-contents .sidebar span {
	font-size: 220%;
	font-weight: 500;
	font-style: normal;
	letter-spacing: -0.04em;
	vertical-align: middle;
}
#site-contents .sidebar ul {
	border-bottom: 1px #dddddd solid;
}
#site-contents .sidebar li {
	padding: 24px;
	border-top: 1px #dddddd solid;
}
#site-contents .sidebar a {
	color: #898989;
}
#site-contents .sidebar a:hover {
	color: #000000;
}
#site-contents .sidebar .quote {
	padding: 24px;
	background: #f8f8f8;
	border-bottom: 1px #dddddd solid;
	text-align: center;
}
#site-contents .sidebar .small {
	font-size: 80%;
	margin: 0 auto;
	padding: 24px;
}
#site-contents .sidebar .quote a {
	color: #ffffff;
}
#site-contents .center {
	width: 80%;
	margin: 0 auto;
}
#site-quote {
	position: absolute;
	top: 48px;
	right: 48px;
	text-align: center;
	z-index: 1000;
}
#site-quote img {
	display: inline-block;
}
#site-quote .close {
	position: absolute;
	top: 0px;
	right: 0px;
}
#site-quote #get-quote {
	margin: 16px 0px 0px 0px;
}
#site-content {
	background: #ffffff;
}
#site-footer {
	position: relative;
	width: 100%;
	color: #ffffff;
	background: #292f31;
}
#site-footer h4 {
	font-size: 1.1em;
	text-transform: uppercase;
}
#site-footer ul {
	list-style-type: none;
	text-transform: uppercase;
}
#site-footer ul li {
	margin-bottom: 0.8em;
}
#site-footer .content {
	width: 80%;
	padding: 96px 96px 0px 96px;
	margin: 0 auto;
}
#site-footer .contact {
	float: left;
	width: 30%;
}
#site-footer .contact a {
	display: block;
	color: #FFB501;
	font-size: 180%;
}
#site-footer .contact a:hover {
	color: #da9400;
}
#site-footer .contact .label {
	font-size: 1.05em;
	padding-bottom: 1em;
}
#site-footer .menu {
	float: left;
	width: 70%;
	padding-bottom: 96px;
}
#site-footer .menu h4 {
	padding-bottom: 1em;
}
#site-footer .menu a {
	font-size: 0.9em;
	color: #8b8b8b;
}
#site-footer .menu a:hover {
	color: #b6b6b6;
}
#site-footer .menu div {
	float: left;
	width: 25%;
}
#site-footer .copyright {
	position: relative;
	width: 100%;
	color: #8b8b8b;
	font-size: 0.8em;
	padding-bottom: 1em;
}
#site-footer .copyright a {
	color: #8b8b8b;
}
#site-footer .copyright a:hover {
	color: #b6b6b6;
}
#site-footer .left {
	float: left;
	width: 80%;
	text-align: left;
	padding-bottom: 1em;
}
#site-footer .right {
	float: right;
	width: 20%;
	text-align: right;
	padding-bottom: 1em;
}
#site-scroll {
	display: none;
	position: absolute;
	right: 48px;
	bottom: 32px;
	z-index: 100;
}
#site-scroll a.icon {
	display: block;
	width: 35px;
	height: 35px;
	background-image: url('../images/icon-scrollarrow.png');
	background-position: 0px 0px;
	background-repeat: no-repeat;
	overflow: hidden;
}
#home-hero {
	position: relative;
	width: 100%;
	height: 590px;
}
#home-solutions {
	position: relative;
	width: 100%;
	text-align: left;
	background: #ffffff;
	padding-top: 64px;
	padding-bottom: 64px;
	border-top: 1px #dddddd solid;
}
#home-solutions a {
	color: #ffffff;
}
#home-solutions a:hover {
	color: #292f31;
}
#home-solutions h1 {
	text-transform: uppercase;
	padding-bottom: 24px;
}
#home-solutions h2 {
	font-size: 1em;
	padding: 1em;
	text-transform: uppercase;
}
#home-solutions h3 {
	font-family: MotivaSansLightRegular,sans-serif;
	font-size: 1em;
	font-weight: normal;
	color: #898989;
	padding: 0px 0px 0px 16px;
}
#home-solutions .left {
	text-align: left;
}
#home-solutions table {
	width: 100%;
	border-collapse: collapse;
	border-spacing: 0px;
}
#home-solutions table th {
	font-weight: normal;
	text-align: center;
	background: #ffffff;
	padding: 12px 0px 12px 0px;
	border-bottom: 1px #292f31 solid;
}
#home-solutions table th img {
	display: block;
	height: 100%;
	width: auto;
	margin: 0 auto;
}
#home-solutions table th.yellow {
	background: #ffb501;
}
#home-solutions table td {
	text-align: center;
	vertical-align: middle;
	padding: 8px 0px 8px 0px;
	border-bottom: 1px #dddddd solid;
}
#home-solutions table td img {
	width: 12px;
	height: 12px;
}
#home-why {
	position: relative;
	width: 100%;
	text-align: left;
	background: #f8f8f8;
	padding-top: 64px;
	padding-bottom: 64px;
	border-top: 1px #dddddd solid;
}
#home-why h1 {
	padding-bottom: 1em;
}
#home-why ul {
	list-style-position: outside;
	list-style-type: none;
	width: 100%;
}
#home-why ul li {
	float: left;
	width: 46%;
	min-height: 160px;
	padding: 0px 4% 0px 0px;
}
#home-why .icon {
	display: inline;
	width: 32px;
	height: 32px;
	padding: 0px 8px 0px 0px;
	vertical-align: middle;
}
#home-why li h2 {
	display: inline;
	vertical-align: middle;
}
#home-why li p {
	padding-top: 1em;
	padding-bottom: 1em;
}
#home-how {
	position: relative;
	width: 100%;
	text-align: left;
	background: #ffffff;
	padding-top: 64px;
	padding-bottom: 64px;
	border-top: 1px #dddddd solid;
}
#site-help {
	position: relative;
	width: 100%;
	text-align: right;
	background: #ffffff;
	padding-top: 64px;
	padding-bottom: 64px;
	border-top: 1px #dddddd solid;
}
#site-help .left {
	width: 50%;
	text-align: center;
}
#site-help .right {
	width: 50%;
	text-align: left;
}
#slider {
	position: absolute;
	top: 0px;
	left: 0px;
	bottom: 0px;
	width: 100%;
	background: #f8f8f8;
	overflow: hidden;
}
#slider .slides {
	position: absolute;
	top: 0px;
	left: 0px;
	bottom: 0px;
	width: 100%;
}
#slider .slide {
	position: relative;
	width: 100%;
	height: 100%;
	font-family: MotivaSansRegular, sans-serif;
	color: #f5f9fa;
	z-index: 1;
}
#slider .prev {
	position: absolute;
	top: 40%;
	left: 4%;
	width: 48px;
	height: 48px;
	z-index: 100;
}
#slider .next {
	position: absolute;
	top: 40%;
	right: 4%;
	width: 48px;
	height: 48px;
	z-index: 100;
}
#slider .prev a {
	display: inline-block;
	width: 48px;
	height: 48px;
	background-image: url('../images/slider-arrows.png');
	background-repeat: no-repeat;
	background-position: 0px 0px;
}
#slider .prev a:hover {
	background-position: -48px 0px;
}
#slider .next a {
	display: inline-block;
	width: 48px;
	height: 48px;
	background-image: url('../images/slider-arrows.png');
	background-repeat: no-repeat;
	background-position: -96px 0px;
}
#slider .next a:hover {
	background-position: -144px 0px;
}
#slider .bullets {
	position: absolute;
	bottom: 0px;
	left: 0px;
	width: 100%;
	height: 24px;
	padding-bottom: 16px;
	text-align: center;
	z-index: 100;
}
#slider .bullet {
	display: inline-block;
	width: 24px;
	height: 24px;
	background-image: url('../images/slider-bullets.png');
	background-position: 0px 0px;
	background-repeat: no-repeat;
}
#slider .bullet.active {
	background-position: 0px -24px;
}
.slide .copy {
	position: absolute;
	top: 24%;
	left: 54%;
	width: 31%;
	z-index: 1000;
}
.slide .copy p {
	line-height: 1.1em;
	padding: 0px 0px 0.7em 0px;
}
.slide .copy .large {
	font-size: 340%;
	letter-spacing: -0.04em;
}
.slide .copy .regular {
	font-size: 180%;
	padding-bottom: 1.2em;
}
.slide .copy .small {
	font-size: 120%;
}
.slide .copy .large-shadow {
	top: 1px;
	left: 1px;
	font-size: 360%;
	letter-spacing: -0.04em;
	font-size: 360%;
	color: #292f31;
}
.slide .copy .regular-shadow {
	top: 81px;
	left: 1px;
	font-size: 200%;
	color: #292f31;
}
.slide .copy .small-shadow {
	top: 221px;
	left: 1px;
	font-size: 140%;
	color: #292f31;
}
.layout-40-60 .left {
	width: 40%;
}
.layout-40-60 .right {
	width: 60%;
}
.layout-50-50 .left {
	width: 50%;
}
.layout-50-50 .right {
	width: 50%;
}
.layout-60-40 .left {
	width: 60%;
}
.layout-60-40 .right {
	width: 40%;
}
.layout-64-36 .left {
	width: 64%;
}
.layout-64-36 .right {
	width: 36%;
}
.list-table {
	list-style-position: outside;
	list-style-type: none;
	padding-bottom: 24px;
}
.list-table li {
	padding: 12px 0px 12px 0px;
	border-bottom: 1px #eeeeee solid;
}
.list-table li span {
	display: inline-block;
	width: 74%;
	vertical-align: top;
}
.list-table li .header {
	width: 20%;
	min-width: 80px;
	font-family: MotivaSansBold,sans-serif;
	font-weight: 500;
	font-size: 114%;
	color: #7f7f7f;
}
.list-table-bold {
	list-style-position: outside;
	list-style-type: none;
	border-bottom: 1px #eeeeee solid;
}
.list-table-bold li {
	width: 100%;
	border-top: 1px #eeeeee solid;
}
.list-table-bold li span {
	display: inline-block;
	width: 54%;
	vertical-align: middle;
	border-left: 1px #eeeeee solid;
	padding: 3%;
}
.list-table-bold li span.header {
	width: 22%;
	border: 0px;
	font-family: MotivaSansBold,sans-serif;
	font-weight: 500;
	font-size: 114%;
	color: #7f7f7f;
}
.list-table-bold .icon {
	display: inline;
	width: 32px;
	height: 32px;
	vertical-align: middle;
}
.list-table-image {
	list-style-position: outside;
	list-style-type: none;
	width: 80%;
}
.list-table-image li {
	width: 100%;
	border-top: 1px #eeeeee solid;
}
.list-table-image li img {
	display: inline;
	width: 30%;
	height: auto;
	vertical-align: middle;
	padding: 3%;
}
.list-table-image div {
	display: inline-block;
	width: 50%;
	vertical-align: middle;
}
.list-1x1 {
	list-style-position: outside;
	list-style-type: none;
}
.list-1x1 li {
	width: 100%;
	padding: 0px 4% 0px 0px;
}
.list-1x1 .icon {
	display: inline;
	width: 32px;
	height: 32px;
	padding: 0px 8px 0px 0px;
	vertical-align: middle;
}
.list-1x1 li h3 {
	display: inline;
	vertical-align: middle;
}
.list-1x1 li p {
	padding-top: 1em;
	padding-bottom: 1em;
}
.list-2x1 {
	list-style-position: outside;
	list-style-type: none;
}
.list-2x1 li {
	float: left;
	width: 46%;
	padding: 0px 4% 0px 0px;
}
.list-2x1 li img {
	width: 100%;
	height: auto;
	padding-bottom: 1.4em;
}
.list-2x1.inline li img {
	float: left;
	width: auto;
	padding-right: 24px;
	height: 100%;
}
.list-2x1 .icon {
	display: inline;
	width: 32px;
	height: 32px;
	padding: 0px 8px 0px 0px;
	vertical-align: middle;
}
.list-2x1 li h2 {
	padding: 1.5em 0em 1.0em 0em!important;
}
.list-2x1 li h3 {
	display: inline;
	vertical-align: middle;
}
.list-2x1 li h4 {
	display: inline;
	vertical-align: middle;
}
.list-2x1 li p {
	padding-top: 1em;
	padding-bottom: 1em;
}
.list-2x1 hr {
	margin: 0.5em 5em 0.5em 0em;
}
.list-3x1 {
	list-style-position: outside;
	list-style-type: none;
}
.list-3x1 li {
	float: left;
	width: 30%;
	min-height: 160px;
	padding: 0px 2% 0px 0px;
	border: 0px;
}
.list-3x1 li img {
	width: 100%;
	height: auto;
	padding-bottom: 1.4em;
}
.list-3x1.inline li img {
	float: left;
	width: auto;
	padding-right: 24px;
	height: 100%;
}
.list-3x1 li h3 {
	display: inline;
	vertical-align: middle;
}
.list-3x1 li p {
	padding-top: 1em;
	padding-bottom: 1em;
}
.list-3x1 table {
	width: 100%;
	border-collapse: collapse;
	border-spacing: 0px;
	margin-top: 12px;
}
.list-3x1 table td {
	padding: 8px 0px 8px 0px;
	border-top: 1px #dddddd solid;
}
.list-4x1 {
	list-style-position: outside;
	list-style-type: none;
}
.list-4x1 li {
	float: left;
	width: 21%;
	min-height: 160px;
	padding: 0px 2% 0px 0px;
}
.list-4x1 li img {
	width: 100%;
	height: auto;
	padding-bottom: 1.4em;
}
.list-4x1 hr {
	margin: 0.5em 3em 0.5em 0em;
}
table.features {
	width: 100%;
	border-collapse: collapse;
	border-spacing: 0px;
}
table.features .left {
	text-align: left;
	padding-left: 12px;
}
table.features th {
	font-weight: normal;
	text-align: center;
	padding: 12px;
	border-bottom: 1px #292f31 solid;
}
table.features th img {
	display: block;
	height: auto;
	width: 96px;
	margin: 0 auto;
}
table.features th.yellow {
	background: #ffb501;
	color: #292f31;
}
table.features td {
	text-align: center;
	vertical-align: middle;
	padding: 8px 0px 8px 0px;
	border-top: 1px #dddddd solid;
}
table.features td img {
	width: 12px;
	height: 12px;
}
table.features table {
	width: 100%;
	border-collapse: collapse;
	border-spacing: 0px;
}
table.features table td {
	text-align: center;
	vertical-align: middle;
	padding: 8px 0px 8px 0px;
	border: 0px;
}
